
form {
	background: 						#e5f1f9;
	margin-top: 							20px;
	width:								595px;
	padding-top:20px;
	 padding-bottom: 20px;
}

fieldset {
	border:								none;
	padding:							0 8px 0 8px;
}

legend {
	display:							none;
	visibility:							hidden;
}

label,#preferences {
	color: 								#515151;
	font-size:							1.1em;
	font-weight:						bold;
}

div.lbl {margin: 8px 0 0 0;
 clear: both;
    float: left;
    margin: 8px 80px 8px 8px;
    text-align: right;
    width: 200px;

}

div.obj input, textarea {
	border-color:						#ababab;
	border-style:						solid;
	border-width:						thin;
	color: 								black;
	padding:							4px;
	width:								150px;
	margin: 8px;
	float: left;
	text-align: left;
}

textarea { height: 100px; }

div.obj input:focus, textarea:focus { background: #f2f2f2; }

div.obj input.err, textarea.err { border-color: #cd0000; }

div.obj p {
    font-size: 11px;
    font-style: italic;
    line-height: 12px;
	float: right;
	text-align:left;
	width: 100px;
	color: #CC0000;
	padding-top: 8px;
}

#name { padding-top: 0; }

#pcode { width: 90px; }

#preferences label { font-size: 1em; }

#preferences div { margin: 0 0 4px 0; }

#sendme { float: left;
	margin-right: 20px; }

.submitBtn{
	margin: 4px 0 20px 304px;
	
}

.submitBtn p{
	margin-bottom: 20px;
	font-size: 12px;
	padding: 5px;
}